mrb - Support #25404

new packages in sbn suite
01/15/2021 08:53 AM - Wesley Ketchum

Status: Closed
Priority: Normal
Assignee: Lynn Garren
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

01/15/2021

100%
0.00 hour
0.00 hour

Description

We need to have two new packages added to the 'sbn suite' in mrb:

e sbnana
¢ sbnanaobj

We're hoping to try to add these in on the order of next week, so the sooner they can be added the better. If it's faster for me to do,
please assign to me and | can make a branch (but I'm not 100% sure of all the places changes need to be done).

Thanks!

Wes

History

#1 - 01/15/2021 09:20 AM - Lynn Garren
- Assignee set to Lynn Garren

- Status changed from New to Assigned

| see that you also requested SciSoft permissions for these.

#2 - 01/15/2021 12:18 PM - Lynn Garren

- Subject changed from new packages in sbn squite to new packages in sbn suite

#3 - 01/15/2021 12:39 PM - Lynn Garren
- % Done changed from 0 to 100

- Status changed from Assigned to Resolved

sbnana and sbnanaobj have been added to sbn_suite as of mrb v4_04_02, which is now installed on the larsoft cvmfs.

#4 - 01/15/2021 12:56 PM - Wesley Ketchum
Thank you!!

#5 - 02/09/2021 03:58 PM - Lynn Garren

- Status changed from Resolved to Closed
